» Ubuntu » パッケージ

Error

two or more packages specified (cython-dbg oneiric)